1. 10 May, 2017 3 commits
  2. 08 May, 2017 1 commit
  3. 05 May, 2017 1 commit
  4. 27 Apr, 2017 4 commits
  5. 26 Apr, 2017 2 commits
  6. 20 Apr, 2017 2 commits
  7. 19 Apr, 2017 1 commit
  8. 14 Apr, 2017 2 commits
  9. 12 Apr, 2017 1 commit
  10. 08 Apr, 2017 1 commit
  11. 26 Mar, 2017 1 commit
  12. 20 Mar, 2017 3 commits
  13. 14 Mar, 2017 1 commit
  14. 11 Mar, 2017 1 commit
  15. 09 Mar, 2017 1 commit
  16. 25 Feb, 2017 1 commit
  17. 21 Feb, 2017 2 commits
    • Allen Winter's avatar
      src/latitude/latitudeservice.cpp - Q_UNUSED · afc5a59f
      Allen Winter authored
      afc5a59f
    • Albert Astals Cid's avatar
      Make Qt l10 tools happier · 4a333eb1
      Albert Astals Cid authored
      Without this patch we get
      /home/kdeunstable/libkgapi/src/core/ui/authwidget_p.h:50: Ignoring definition of undeclared qualified class
      /home/kdeunstable/libkgapi/src/core/ui/authwidget_p.cpp:72: Qualifying with unknown namespace/class ::AuthWidget
      /home/kdeunstable/libkgapi/src/core/ui/authwidget_p.cpp:169: Qualifying with unknown namespace/class ::AuthWidget
      /home/kdeunstable/libkgapi/src/core/ui/authwidget_p.h:50: Ignoring definition of undeclared qualified class
      /home/kdeunstable/libkgapi/src/core/ui/authwidget_p.cpp:72: Qualifying with unknown namespace/class ::AuthWidget
      /home/kdeunstable/libkgapi/src/core/ui/authwidget_p.cpp:169: Qualifying with unknown namespace/class ::AuthWidget
      
      REVIEW: 129958
      4a333eb1
  18. 19 Feb, 2017 1 commit
  19. 17 Feb, 2017 2 commits
  20. 16 Feb, 2017 1 commit
    • Daniel Vrátil's avatar
      Rename CMake target prefix from KF5 to KPim · 8d15e66f
      Daniel Vrátil authored
      LibKGAPI is not a Framework (yet), but part of KDE PIM, so use
      the KPim:: target prefix. That means that KF5::GAPICore is now
      KPim::GAPICore etc. The KF5:: aliases as well as KF5GAPI CMake
      config files are still present for backwards compatibility, but
      will be eventually removed. When using find_package(KF5GAPI),
      a deprecation warning is displayed with instructions to switch
      to KPimGAPI.
      
      This is in preparation of moving KGAPI into KDE Applications.
      8d15e66f
  21. 15 Feb, 2017 2 commits
  22. 31 Jan, 2017 1 commit
  23. 10 Jan, 2017 1 commit
  24. 03 Jan, 2017 2 commits
  25. 02 Jan, 2017 2 commits